Subject: ackanomic Digest V4 #178
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Tue, 06 Jul 1999 00:00:01 -400 (EDT)

ackanomic Digest	Monday, July 05 1999	Volume: 04  Issue: 178

----------------------------------------------------------------------

From: Matt Miller <[email-masked]>
Subject: Acka: Independence.
Date: Mon, 05 Jul 1999 00:03:27 -0400 (EDT)

I declare my independance from rufus, this 4th day of July, 1999.

IB

------------------------------

Subject: Acka: Test
From: Joseph DeVincentis <[email-masked]>
Date: Mon, 05 Jul 1999 00:51:02 -0400 (EDT)

IB is worried the lists are broken.
If you see this, then they're OK.

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Test
Date: Mon, 05 Jul 1999 01:28:47 -0400 (EDT)

On Mon, 5 Jul 1999, Joseph DeVincentis wrote:
> IB is worried the lists are broken.
> If you see this, then they're OK.

Why is IB worried that the lists are broken? :)

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Test
Date: Mon, 05 Jul 1999 01:34:25 -0400 (EDT)

On Mon, 5 Jul 1999, JT wrote:

> On Mon, 5 Jul 1999, Joseph DeVincentis wrote:
> > IB is worried the lists are broken.
> > If you see this, then they're OK.
> 
> Why is IB worried that the lists are broken? :)

The story going around is that IB was more worried about the server being
broken than the lists themselves.

I don't know for sure.. I can only tell you what I hear.

IB

------------------------------

From: [email-masked]
Subject: Acka: leaving
Date: Mon, 05 Jul 1999 01:46:23 -0400 (EDT)

I am leaving Acka for now. Unsubscribe me from all the lists.

I'll return one day, when I have more time, but not
this century I suspect.

Robin Hood

------------------------------

From: "Duncan C. \"Slakko\" Richer" <[email-masked]>
Subject: Holiday
Date: Mon, 05 Jul 1999 07:34:24 -0400 (EDT)

I'm not sure if my holiday message got through.
I go onl holiday for 4 weeks.

If I was already on vacation, that has no effect.
If iI wasn't, then I am now.

Yours,
Slakko
posting this from Budapest
-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
Ackanomic - Web-Harfer, Map-Harfer, Justice

------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Re: Holiday [acka]
Date: Mon, 05 Jul 1999 13:34:49 -0400 (EDT)

At 07:34 AM 7/5/99 -0400, you wrote:
>I'm not sure if my holiday message got through.
>I go onl holiday for 4 weeks.
>
>If I was already on vacation, that has no effect.
>If iI wasn't, then I am now.
>
>Yours,
>Slakko
>posting this from Budapest
>-- 

HOSE THE MONKEY!!!!!
-- Emperor Ai! Pedrito!
DeeJay * Wrangler * Emperor

------------------------------

From: JT <[email-masked]>
Subject: Acka: Re: Holiday [acka]
Date: Mon, 05 Jul 1999 14:39:26 -0400 (EDT)

On Mon, 5 Jul 1999, Gabe (Ai! Pedrito!) Drummond-Cole wrote:
> At 07:34 AM 7/5/99 -0400, you wrote:
> >I'm not sure if my holiday message got through.
> >I go onl holiday for 4 weeks.
> >
> >If I was already on vacation, that has no effect.
> >If iI wasn't, then I am now.
>
> HOSE THE MONKEY!!!!!
> -- Emperor Ai! Pedrito!
> DeeJay * Wrangler * Emperor

Just on general principles, I do so, however, it's a rather frivolous
thing.
For the message which Emperor Ai! Pedrito! quoted above, Slakko is
declared to have Gone Postal.

For quoting the message and not including 'Acka:' (note the colon).
I also declare Emperor Ai! Pedrito! to have Gone Postal.

--Dragon Mage, Still postmaster.

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of ackanomic Digest V4 #178
*******************************